LINUX.ORG.RU
ФорумAdmin

BDB/HDB: BerkeleyDB version incompatible


0

0

Скачал openldap-2.3.20 при configure, выдает вот такую ошибку: checking for Berkeley DB link (-ldb41)... no checking for Berkeley DB link (-ldb-41)... no checking Berkeley DB version for BDB/HDB backends... no configure: error: BDB/HDB: BerkeleyDB version incompatible Подскажите пожалуйста какую версию BerkeleyDB надо скачать,что бы она подходила или может мне надо где нибудь линки ему прописать. Заранее всем спасибо.

anonymous

Re: BDB/HDB: BerkeleyDB version incompatible

Поставить версию BDB 4.2.52 + patch.4.2.52.1-4.

LifeWins ()

Re: BDB/HDB: BerkeleyDB version incompatible

удали из системы db.h и libdb.so. и переставь BDB.

knoppix ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.